/* 新规约已加 */

/*add*/
*{
	box-sizing: border-box;
}

ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

p {
	margin: 0;
}

img {
	vertical-align: middle;
}

a {
	text-decoration: none;
}

.swiper-pagination-bullet {
	background: #fff !important;
}

.el-upload--picture-card {
	width: 340px !important;
	height: 71.62px !important;
	line-height: 85px !important;
}

.el-upload-list__item {
	width: 342px !important;
	height: 72px !important;
}

.el-input__inner {
	background: inherit !important;
}

.dialogNews {
	min-width: 730px;
}

.required > label:before {
	content: '*';
	color: #f56c6c;
	margin-right: 4px;
}

html {
	font-size: 16px;
}

@media screen and (min-width: 320px) and (max-width: 375px) {
	html {
		font-size: calc(84.38% + (200vw - 750px) / 39);
		font-size: calc(13.5px + (200vw - 640px) / 55);
	}
}

@media screen and (min-width: 375px) and (max-width: 414px) {
	html {
		font-size: calc(100% + (200vw - 750px) / 39);
		font-size: calc(16px + (200vw - 750px) / 39);
	}
}

@media screen and (min-width: 414px) and (max-width: 600px) {
	html {
		font-size: calc(112.5% + (400vw - 1656px) / 186);
		font-size: calc(18px + (400vw - 1656px) / 186);
	}
}

@media screen and (min-width: 600px) {
	html {
		font-size: 26px;
	}
}

@media (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape),
	(min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) {
	html {
		font-size: calc(15px + (500vw - 3840px) / 256);
	}
	html body {
		min-width: 100%;
	}
}

@media screen and (min-width: 1320px) {
	html {
		font-size: calc(162.5% + (1200vw - 15840px) / 600);
		font-size: calc(26px + (1200vw - 15840px) / 600);
	}
}

@media screen and (min-width: 1920px) {
	html {
		font-size: calc(237.5% + (500vw - 9600px) / 1000);
		font-size: calc(38px + (500vw - 9600px) / 1000);
	}
}

body {
	margin: 0;
	width: 100%;
	min-width: 1320px;
	background: #efefef;
	line-height: 1;
}

@media screen and (max-width: 600px) {
	body {
		min-width: 100%;
	}
}

body ::-moz-selection {
	color: #fff;
	background-color: #d89bdd;
}

body ::selection {
	color: #fff;
	background-color: #d89bdd;
}

body img {
	-moz-user-select: none;
	-webkit-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

#app {
	font-family: Arial, Helvetica Neue, Hiragino Sans GB, Microsoft YaHei,
		'\5FAE\8F6F\96C5\9ED1', Helvetica, Verdana, sans-serif;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	color: #2c3e50;
}
ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

p {
	margin: 0;
}

img {
	vertical-align: middle;
}

a {
	text-decoration: none;
}

.swiper-pagination-bullet {
	background: #fff !important;
}

.el-upload--picture-card {
	width: 340px !important;
	height: 71.62px !important;
	line-height: 85px !important;
}

.el-upload-list__item {
	width: 342px !important;
	height: 72px !important;
}

.el-input__inner {
	background: inherit !important;
}

.dialogNews {
	min-width: 730px;
}

.required > label::before {
	content: '*';
	color: #f56c6c;
	margin-right: 4px;
}

footer {
	width: 100%;
	padding: 1.53846rem 0 1.53846rem;
	background: #000;
	text-align: center;
	font-size: 0;
}

@media screen and (max-width: 600px) {
	footer {
		padding: 1.5rem 0 1.1875rem;
	}
}

footer .logo {
	display: inline-block;
	height: 1.15385rem;
}

@media screen and (max-width: 600px) {
	footer .logo {
		height: 1.625rem;
	}
}

footer .maoliang {
	margin-left: 0.76923rem;
	height: 1.15385rem;
}

@media screen and (max-width: 600px) {
	footer .maoliang {
		height: 1.625rem;
	}
}

footer .text {
	display: inline-block;
	margin-left: 3.07692rem;
	vertical-align: middle;
	text-align: center;
	color: #fff;
	margin-top: -0.26923rem;
}

@media screen and (max-width: 600px) {
	footer .text {
		width: 100%;
		margin-left: 0;
		margin-top: 1.5rem;
	}
	footer .text .item a {
		line-height: 2.4;
		padding: 0 0.46154rem;
		cursor: pointer;
		color: #fff;
	}
}

footer .text .item {
	margin-bottom: 0.57692rem;
	font-size: 0.42308rem;
}
footer .text .item .item-bottom {
	display: inline-block;
}
footer .text .item a {
	padding: 0 0.46154rem;
	cursor: pointer;
	color: #fff;
}

footer .text .item a:not(:last-child) {
	border-right: 1px solid #fff;
}

footer .text .item a:hover {
	color: #f5ed00;
}

@media screen and (max-width: 600px) {
	footer .text .item a {
		font-size: 0.5rem;
	}
	footer .text .item .item-bottom {
		display: block;
	}
}

footer .text .copyright {
	font-size: 0.38462rem;
}

footer .text .copyright p:not(:last-child) {
	margin-bottom: 0.03846rem;
}

@media screen and (max-width: 600px) {
	footer .text .copyright {
		font-size: 0.4375rem;
	}
}


@font-face {
	font-family: SourceHanSansJP_Bold;
	src: url(../fonts/SourceHanSansJP-Bold.otf);
	font-weight: 400;
	font-style: normal;
}

@font-face {
	font-family: SourceHanSansJP_Heavy;
	src: url(../fonts/SourceHanSansJP-Heavy.otf);
	font-weight: 400;
	font-style: normal;
}





@font-face {
	font-family: okayd;
	src: url(../fonts/OKAYD.eot);
	src: url(../fonts/OKAYD.eot) format('embedded-opentype'),
		url(../fonts/OKAYD.woff2) format('woff2'),
		url(../fonts/OKAYD.woff) format('woff'),
		url(../fonts/OKAYD.TTF) format('truetype'),
		url(../images/OKAYD.svg#OKAYD) format('svg');
	font-weight: 400;
	font-style: normal;
}
@font-face {
	font-family: NotoSansCJK;
	src: url(../fonts/NotoSansCJK-Regular.otf);
	font-weight: 400;
	font-style: normal;
}

.swiper-pagination-bullet {
	background: #fff !important;
}

.el-upload--picture-card {
	width: 340px !important;
	height: 71.62px !important;
	line-height: 85px !important;
}

.el-upload-list__item {
	width: 342px !important;
	height: 72px !important;
}

.el-input__inner {
	background: inherit !important;
}

.dialogNews {
	min-width: 730px;
}

.required > labelbefore {
	content: '*';
	color: #f56c6c;
	margin-right: 4px;
}

@font-face {
	font-family: iconfont;
	src: url(data:application/vnd.ms-fontobject;base64,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);
	src: url(data:application/vnd.ms-fontobject;base64,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#iefix)
			format('embedded-opentype'),
		url('data:application/x-font-woff2;charset=utf-8;base64,d09GMgABAAAAAAOAAAsAAAAAB5QAAAMxAAEAAAAAAAAAAAAAAAAAAAAAAAAAAAAAHEIGVgCDMgqCIIIFATYCJAMUCwwABCAFhG0HWRuiBsg+QCa3+oEgCKoFEqCZde49ebuLDcynYeLhv/3+t8/MufLnfVPUm1VfnUSIeLJuiQQhQwqU5l7C+9816y8Qxy0CDiTTbCF9aWYRz4MCkgzuFLNDlPeaC3DG3QZ3OcwWhz8AG+DQBR5QOjn4WgZpwBxRLZDXk3CruAtQ0pA1IOf+/4tD1UyLwHyLxWWuRQnlAhiaQAHam8ZsvcAtSOvcD9jQ/Rwn0OySwuFSXUsPuEvmuEDcppoE7hmnlHxkFPqKpSmegYuxPHG8DTwNfj7+ywp3iq4yp16+WqtCxS//dMppxc6IhwDWdHrwq6g4ASRxp9J4m1MUPMFJU//O2TmgGRXl1/D+zPs+pf1obNMcmhUilWn+edGj9FlwDkPJLzeHmYjyUK6giCKFyt8c9rMc1YGGAWeB+0zcDl8/pBA5N1dj3W1+Rhqdf8yeJ9f7TP1Pv8/16au+Z9v/ZHofd0+fIjsaHfafS/Xal3T52uHZ2/Dd8dW3eaz2aaS/wmmlwmHUfvA5Yfdjn1hUlPMTS7492jVkdHTSbUfUE3ad8Ic/zieI5llP4CQ99iR23EG1eNW9eHgiGc7oiP9/JGfxNm4YsbhHGTsfQl/wTvQ5y4tmqs/Mz0IBwFT9VQOYDpd/TKsdTjN/5Hec/Lgy7lfyz12CN6+u3wuKphLqA4DXKtKZ9f5ZHStS45iqLpVSh6mYOrtSSkWta3jr1mVvp5Gu3VE4jNYSKAY7oRodQCb2BHQmTkFvdBaa4+pXT6zgnETO4JhNgLDoJBTzXkK16A4ysW+gs+4b9BbDCZorEbTlxKGgntUcSwKrSJ5FVGEWYmuEZ5jZhTXdJPE0J8D3YW6jHpSZlpGP1GML5lPMsE1pWUIQRDgzozo4DZtMDFk5m8SKSDMIYS1KTydVb0pTmBk8XcRhEgFTIbJZCKVgLIhXW/AsfH8XTKMzkfCGsip1H4yzoZ0jmdJkdEDWCy2dym7lGpspmiyCQCAEx5ghdaDHTFaQQazVgyZhCiGNYYDfqkg6VSNdhWnLi83vuA0a86wuStTI6KK3cJNKFsF0iXM2nVuY+WTxMiOSRXN13QadujUqAAAAAAA=')
			format('woff2'),
		url(data:font/woff;base64,d09GRgABAAAAAAUUAAsAAAAAB5QAAQAAAAAAAAAAAAAAAAAAAAAAAAAAAABHU1VCAAABCAAAADMAAABCsP6z7U9TLzIAAAE8AAAARAAAAFY8fUsmY21hcAAAAYAAAABpAAABstcMnhJnbHlmAAAB7AAAARQAAAEguwVfomhlYWQAAAMAAAAALwAAADYU1subaGhlYQAAAzAAAAAcAAAAJAfeA4ZobXR4AAADTAAAAA4AAAAUFAAAAGxvY2EAAANcAAAADAAAAAwAigDebWF4cAAAA2gAAAAfAAAAIAETACpuYW1lAAADiAAAAUUAAAJtPlT+fXBvc3QAAATQAAAAQgAAAFmc/mSreJxjYGRgYOBikGPQYWB0cfMJYeBgYGGAAJAMY05meiJQDMoDyrGAaQ4gZoOIAgCKIwNPAHicY2BkYWCcwMDKwMHUyXSGgYGhH0IzvmYwYuRgYGBiYGVmwAoC0lxTGByesb80YW7438AQw9zA0AAUZgTJAQDh0AwheJztkUsOwCAIBQe1n5gepcum617HpKse2sRTWBQXPUQfGQIvhAUAE+CVXQkgD0LTra503xO7H7i0j6w4XF7ymVM5aoVvPSQ6Z9G2OtslM7+2nq/RhXY9o9enoRcjJ6N9pxwG8gL+RRiHAAAAeJwtT71Kw1AYPd+9uTfWlkIrJrWmglQa0Sg4JFnEZ3DwEZxEpYOD/2RxsLOji/QB0s036ODgJHERHFqlHR0EwfrVW3Q5cH44hwMCxokFmUACOVIzFkYQaMuE23c/DGviyw/ZRAFz8FADSMN24EaIG/BL6+RvUbxAbpFsf41K9JVxXynysoxqSnEvSwdKDdLOBDvXdMVnsqm5n2XcM7GaiXl6tG8N03Ro/eHj2z3vwgyZ7W/ZFZ+YNSRsaJu04yon8sOobDtRWF6il/yK4KdgUdPyqkOvD2JqeoM3xc5FPW/xuB4QzwfqKODnarEg6KaL/95buS2Poc1n4ecopj1652pCh9w6lwdc4cqlkU5OfwGlm1WFeJxjYGRgYABi57snkuP5bb4ycLMwgMCN24fPI+j/DSwMzA1ALgcDE0gUAGdcDJYAeJxjYGRgYG7438AQw8IAAkCSkQEVsAIARwsCbnicY2FgYGBBwwABBAAVAAAAAAAAABAATgB6AJB4nGNgZGBgYGWQY2BhAAEmIOYCQgaG/2A+AwAMGwE+AHicZY9NTsMwEIVf+gekEqqoYIfkBWIBKP0Rq25YVGr3XXTfpk6bKokjx63UA3AejsAJOALcgDvwSCebNpbH37x5Y08A3OAHHo7fLfeRPVwyO3INF7gXrlN/EG6QX4SbaONVuEX9TdjHM6bCbXRheYPXuGL2hHdhDx18CNdwjU/hOvUv4Qb5W7iJO/wKt9Dx6sI+5l5XuI1HL/bHVi+cXqnlQcWhySKTOb+CmV7vkoWt0uqca1vEJlODoF9JU51pW91T7NdD5yIVWZOqCas6SYzKrdnq0AUb5/JRrxeJHoQm5Vhj/rbGAo5xBYUlDowxQhhkiMro6DtVZvSvsUPCXntWPc3ndFsU1P9zhQEC9M9cU7qy0nk6T4E9XxtSdXQrbsuelDSRXs1JErJCXta2VELqATZlV44RelzRiT8oZ0j/AAlabsgAAAB4nGNgYoAALgbsgJWRiZGZkYWRlZGNgT8rMzGvJL80sagov9zU0pArMzk/Lyk/LTEvnQ1IZJRmskNVMDAAAHBuD6AAAA==)
			format('woff'),
		url(data:font/ttf;base64,AAEAAAALAIAAAwAwR1NVQrD+s+0AAAE4AAAAQk9TLzI8fUsmAAABfAAAAFZjbWFw1wyeEgAAAegAAAGyZ2x5ZrsFX6IAAAOoAAABIGhlYWQU1subAAAA4AAAADZoaGVhB94DhgAAALwAAAAkaG10eBQAAAAAAAHUAAAAFGxvY2EAigDeAAADnAAAAAxtYXhwARMAKgAAARgAAAAgbmFtZT5U/n0AAATIAAACbXBvc3Sc/mSrAAAHOAAAAFkAAQAAA4D/gABcBAAAAAAABAAAAQAAAAAAAAAAAAAAAAAAAAUAAQAAAAEAAEPdyGNfDzz1AAsEAAAAAADY28PPAAAAANjbw88AAP+ABAADgAAAAAgAAgAAAAAAAAABAAAABQAeAAQAAAAAAAIAAAAKAAoAAAD/AAAAAAAAAAEAAAAKAB4ALAABREZMVAAIAAQAAAAAAAAAAQAAAAFsaWdhAAgAAAABAAAAAQAEAAQAAAABAAgAAQAGAAAAAQAAAAAAAQQAAZAABQAIAokCzAAAAI8CiQLMAAAB6wAyAQgAAAIABQMAAAAAAAAAAAAAAAAAAAAAAAAAAAAAUGZFZABA5gfpNAOA/4AAXAOAAIAAAAABAAAAAAAABAAAAAQAAAAEAAAABAAAAAQAAAAAAAAFAAAAAwAAACwAAAAEAAABcgABAAAAAABsAAMAAQAAACwAAwAKAAABcgAEAEAAAAAKAAgAAgAC5gfmNuZp6TT//wAA5gfmNuZp6TT//wAAAAAAAAAAAAEACgAKAAoACgAAAAQAAgADAAEAAAEGAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAwAAAAAAEAAAAAAAAAABAAA5gcAAOYHAAAABAAA5jYAAOY2AAAAAgAA5mkAAOZpAAAAAwAA6TQAAOk0AAAAAQAAAAAAAAAQAE4AegCQAAEAAP+ABAADgAADAAAJAQUTBAD8AAIAowOA/qOh/f4ABAAA/4AD8QNwAAwAGQAcAB0AAAEGAAcWABc2ADcmACcRLgEnPgE3HgEXDgEHJy0BEQH41v7kBQUBHNbWAR0FBf7j1q/oBQXor7DoBQXosIkBhf57A3AG/uTW1v7jBQUBHdbWARwG/GwE6a+v6QQE6a+v6QTO5bf+ZAAAAAEAAP/7A8YC9QAVAAABNSYGBwEGFhcFFjYnNTYSBxY2NRIkAdwLKgL+1CwhBgEoKxYB38oCCAox/jwCVH0jCwT+/yMsAf4bLAV0LP7XGg4MAgGUxgAAAAABAAD/nANQA3gABgAACQInCQE3AWoB5v4agAFu/op8A23+GP4YfgFqAXl6AAAAEgDeAAEAAAAAAAAAFQAAAAEAAAAAAAEACAAVAAEAAAAAAAIABwAdAAEAAAAAAAMACAAkAAEAAAAAAAQACAAsAAEAAAAAAAUACwA0AAEAAAAAAAYACAA/AAEAAAAAAAoAKwBHAAEAAAAAAAsAEwByAAMAAQQJAAAAKgCFAAMAAQQJAAEAEACvAAMAAQQJAAIADgC/AAMAAQQJAAMAEADNAAMAAQQJAAQAEADdAAMAAQQJAAUAFgDtAAMAAQQJAAYAEAEDAAMAAQQJAAoAVgETAAMAAQQJAAsAJgFpCkNyZWF0ZWQgYnkgaWNvbmZvbnQKaWNvbmZvbnRSZWd1bGFyaWNvbmZvbnRpY29uZm9udFZlcnNpb24gMS4waWNvbmZvbnRHZW5lcmF0ZWQgYnkgc3ZnMnR0ZiBmcm9tIEZvbnRlbGxvIHByb2plY3QuaHR0cDovL2ZvbnRlbGxvLmNvbQAKAEMAcgBlAGEAdABlAGQAIABiAHkAIABpAGMAbwBuAGYAbwBuAHQACgBpAGMAbwBuAGYAbwBuAHQAUgBlAGcAdQBsAGEAcgBpAGMAbwBuAGYAbwBuAHQAaQBjAG8AbgBmAG8AbgB0AFYAZQByAHMAaQBvAG4AIAAxAC4AMABpAGMAbwBuAGYAbwBuAHQARwBlAG4AZQByAGEAdABlAGQAIABiAHkAIABzAHYAZwAyAHQAdABmACAAZgByAG8AbQAgAEYAbwBuAHQAZQBsAGwAbwAgAHAAcgBvAGoAZQBjAHQALgBoAHQAdABwADoALwAvAGYAbwBuAHQAZQBsAGwAbwAuAGMAbwBtAAAAAAIAAAAAAAAACgAAAAAAAAAAAAAAAAAAAAAAAAAAAAAABQECAQMBBAEFAQYAD2ppYW50b3VhcnJvdzU5MQppY29uYm9mYW5nBmZhbmh1aQdqaWFudG91AAAAAAA=)
			format('truetype'),
		url(../images/iconfont.9dcdb8c8.svg#iconfont) format('svg');
}

.iconfont {
	font-family: iconfont !important;
	font-size: 16px;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-jiantouarrow591:before {
	content: '\E934';
}

.icon-iconbofang:before {
	content: '\E636';
}

.icon-fanhui:before {
	content: '\E669';
}

.icon-jiantou:before {
	content: '\E607';
}

.fadein {
	opacity: 0;
	transform: translate(0, 40px);
	transition: all 1000ms;
}

.fadein.scrollin {
	opacity: 1;
	transform: translate(0, 0);
}
@media screen and (min-width: 600px) {
	#pc_rule,
	#pc_rule1,
	#fifth {
		display: block;
	}
	#m_rule,
	#m_rule1,
	#fifth-m {
		display: none;
	}
	.font-52 {
		font-size: 1.3684rem;
	}
	.font-33 {
		font-size: 0.8684rem;
	}
	.font-37 {
		font-size: 0.9737rem;
	}
	.double_hero-wrapper {
		width: 100%;
	}
	.double_hero-wrapper p {
		color: #fff;
		text-shadow: 0.0263rem 0.0263rem 0.1316rem #000000,
			-0.0263rem -0.0263rem 0.1316rem #000000,
			0.0526rem 0.0526rem 0.1316rem #000000,
			-0.0526rem -0.0526rem 0.1316rem #000000,
			0.0789rem 0.0789rem 0.1316rem #000000,
			-0.0789rem -0.0789rem 0.1316rem #000000;
	}
	.double_hero-wrapper .title_img {
		margin-bottom: 4.2105rem;
	}
	.double_hero-wrapper .first_block {
		width: 100%;
		background: url(../images/first_bg.png) no-repeat;
		background-size: cover;
		height: 28.4211rem;
		position: relative;
	}
	.double_hero-wrapper .first_block .first_content {
		height: 100%;
	}
	.double_hero-wrapper .first_block .first_content .logo {
		width: 17.4211rem;
		position: absolute;
		top: 5.6579rem;
		left: 50%;
		transform: translateX(-50%);
	}
	.double_hero-wrapper .first_block .first_content-logo {
		width: 9.3947rem;
		height: 2.0263rem;
		position: absolute;
		left: 12.1053rem;
		background: url(../images/top_logo.png) no-repeat;
		background-size: cover;
	}
	.double_hero-wrapper .first_block .first_content-info {
		width: 100%;
		position: absolute;
		bottom: 2.1579rem;
		font-family: NotoSansCJK;
		display: flex;
		justify-content: center;
		flex-direction: column;
	}
	.double_hero-wrapper .first_block .first_content-info .first-title {
		font-size: 1.1316rem;
		text-align: center;
		font-weight: 500;
		line-height: 1.8421rem;
		margin-bottom: 0.5263rem;
		letter-spacing: 0.1em;
	}
	.double_hero-wrapper .first_block .first_content-info .item-wrapper {
		max-width: 16.2632rem;
		margin: 0 auto;
	}
	.double_hero-wrapper .first_block .first_content-info .item-wrapper .item {
		font-size: 0.7895rem;
		line-height: 1.5789rem;
	}
	.double_hero-wrapper .other_block {
		width: 100%;
		background: url(../images/bg.png) no-repeat;
		background-size: cover;
		background-attachment: fixed;
		height: 100%;
	}
	.double_hero-wrapper .other_block p {
		font-family: SourceHanSansJP_Bold;
	}
	.double_hero-wrapper .other_block .public_block {
		text-align: center;
		padding: 6.0526rem 0;
	}
	.double_hero-wrapper .other_block .public_block:not(:first-child) {
		padding: 0 0 6.0526rem 0;
	}
	.double_hero-wrapper .secend_block-text {
		line-height: 2.9474rem;
		font-size: 1.8421rem;
	}
	.double_hero-wrapper .secend_block-text .leave {
		font-size: 2.1053rem;
		letter-spacing: -0.0263rem;
	}
	.double_hero-wrapper .secend_block-text b {
		font-weight: normal;
	}
	.double_hero-wrapper .third_block-text {
		line-height: 1.5789rem;
		margin-top: 0.5263rem;
	}
	.double_hero-wrapper .third_block-text:first-of-type {
		font-size: 1.1053rem;
		margin-bottom: 0.5263rem;
	}
	.double_hero-wrapper .fourth_block .title_img {
		margin-bottom: 2.3684rem;
	}
	.double_hero-wrapper .fourth_block-info_wrapper{
		margin: 0 auto;
		width: 26.3158rem;
		padding: 5px;
		/* height: 32.2368rem; */
		background: url(../images/jp_bg_2.png);
		background-size: cover;
		box-sizing: border-box;
		box-shadow: 0px 2px 3px 0px rgba(0,0,0,0.1000);
	}
	.double_hero-wrapper .fourth_block-info {
		border: 2px solid #FFDBB5;
		padding: 1.5105rem 0.8526rem;
		/* box-sizing: content-box; */
	}
	.double_hero-wrapper .fourth_block-info .info_item {
		text-align: left;
		margin: 0;
	}
	.double_hero-wrapper .fourth_block-info .info_item:not(:last-child) {
		padding-bottom: 0.5263rem;
	}
	.double_hero-wrapper .fourth_block-info .info_item p {
		text-shadow: none;
	}
	.double_hero-wrapper .fourth_block-info .info_item-title {
		display: inline-block;
		width: 5.8rem;
		text-align: center;
		background: #b33541;
		padding: 0.1842rem 0;
		box-sizing: border-box;
		color: #F5F5EF;
		margin-bottom: 0.3158rem;
		font-family: SourceHanSansJP_Heavy;
	}
	.double_hero-wrapper .fourth_block-info .info_item-desc {
		color: #402b28;
		font-size: 0.6316rem;
		line-height: 1.3158rem;
	}
	.double_hero-wrapper .fifth_block .title_img {
		margin-bottom: 2.3684rem;
	}
	.double_hero-wrapper .fifth_block-info_wrapper{
		margin: 0 auto;
		width: 26.3158rem;
		padding: 5px;
		background: url(../images/ptn.png);
		box-sizing: border-box;
		box-shadow: 0px 2px 3px 0px rgba(0,0,0,0.1000);
		position: relative;
	}
	.double_hero-wrapper .fifth_block-info_wrapper::before{
		content:"";
		position: absolute;
		width:100%;
		height:100%;
		top:0;
		left:0;
		background-image:url(../images/bg_accent.png);
		background-repeat: no-repeat;
		background-position: right bottom;
		background-size:40%;
		opacity:0.1;
		pointer-events: none;
	}
	.double_hero-wrapper .fifth_block-info {
		/* height: 43rem; */
		border: 2px solid #FFDBB5;
		padding: 1.5105rem 0.8526rem;
	}
	.double_hero-wrapper .fifth_block-info .info_item {
		text-align: left;
		margin: 0;
	}
	.double_hero-wrapper .fifth_block-info .info_item:not(:last-child) {
		padding-bottom: 0.5263rem;
	}
	.double_hero-wrapper .fifth_block-info .info_item p {
		text-shadow: none;
	}
	.double_hero-wrapper .fifth_block-info .info_item-title {
		display: inline-block;
		font-weight: 800;
		box-sizing: border-box;
		margin-bottom: 0.3421rem;
		font-size: 0.7368rem;
		font-family: SourceHanSansJP_Heavy;
		color: #402b28;
	}
	.double_hero-wrapper .fifth_block-info .info_item-desc {
		color: #402B28;
		font-size: 0.4737rem;
		line-height: 0.8158rem;
	}
	.double_hero-wrapper .sixth_block .title_img {
		margin-bottom: 2.3684rem;
	}
	.double_hero-wrapper .sixth_block-info {
		width: 33.4rem;
		min-width: 28.9474rem;
		margin: 0 auto;
		display: flex;
		align-items: center;
		justify-content: center;
		flex-wrap: wrap;
	}
	.double_hero-wrapper .sixth_block-info .men-wrapper {
		flex: 0 0 5.7105rem;
	}
	.double_hero-wrapper .sixth_block-info .men-wrapper .men-info {
		width: 100%;
		height: 1.9474rem;
		background: #070038;
		border: 0.0789rem solid #ca9a1a;
		display: flex;
		flex-direction: column;
		justify-content: space-evenly;
		box-sizing: border-box;
		margin-top: 0.2632rem;
	}

	.double_hero-wrapper .sixth_block-info .men-wrapper img {
		width: 100%;
		border: 0.0789rem solid #CA9A1A;
	}
	.double_hero-wrapper .sixth_block-info .men-wrapper .men-info .job {
		font-size: 0.4737rem;
		font-family: SourceHanSansJP_Bold;
		font-weight: bold;
		color: #ffffff;
	}
	.double_hero-wrapper .sixth_block-info .men-wrapper .men-info .name {
		font-size: 0.6842rem;
		font-family: SourceHanSansJP_Bold;
		font-weight: bold;
		color: #ffffff;
	}
	.double_hero-wrapper .sixth_block-info .men-wrapper {
		margin: 0.5rem 0.3158rem;
	}
	.double_hero-wrapper .sixth_block .sixth_block-desc {
		margin: 2.3684rem 0 0;
		text-align: center;
		color: #fff;
	}
	.double_hero-wrapper .sixth_block .sixth_block-desc-title {
		margin-top: 1.5789rem;
		font-size: 1rem;
		font-family: SourceHanSansJP_Bold;
		line-height: 1.6961rem;
	}
	.double_hero-wrapper .sixth_block .sixth_block-desc-desc {
		font-size: 0.6713rem;
		line-height: 1.1387rem;
	}
}
@media screen and (max-width: 600px) {
	#m_rule,
	#m_rule1,
	#fifth-m {
		display: block;
	}
	.font-33 {
		font-size: 0.875rem !important;
	}
	body::before {
		content: ' ';
		position: fixed;
		z-index: -1;
		top: 0;
		right: 0;
		bottom: 0;
		left: 0;
		background: url(../images/bg-m.png) center 0 no-repeat;
		background-size: 100% 100%;
		width: 100%;
	}
	.double_hero-wrapper {
		width: 100%;
	}
	.double_hero-wrapper p {
		color: #fff;
		text-shadow: 0.0625rem 0.0625rem 0.3125rem #000000,
			-0.0625rem -0.0625rem 0.3125rem #000000,
			0.125rem 0.125rem 0.3125rem #000000, -0.125rem -0.125rem 0.3125rem #000000,
			0.1875rem 0.1875rem 0.3125rem #000000,
			-0.1875rem -0.1875rem 0.3125rem #000000;
	}
	.double_hero-wrapper .title_img {
		width: 80%;
		margin: 0 auto;
		margin-bottom: 3.125rem;
	}
	.double_hero-wrapper .first_block {
		width: 100%;
		background: url(../images/head_bg-m.png) no-repeat;
		background-size:cover;
		background-position: center center;
		height: 41.6875rem;
		position: relative;
	}
	.double_hero-wrapper .first_block .first_content {
		height: 100%;
	}
	.double_hero-wrapper .first_block .first_content .logo {
		width: 16.875rem;
		position: absolute;
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%);
	}
	.double_hero-wrapper .first_block .first_content-logo {
		width: 13.625rem;
		height: 2.9375rem;
		left: 1rem;
		position: absolute;
		background: url(../images/top_logo.png) no-repeat;
		background-size: contain;
	}
	.double_hero-wrapper .first_block .first_content-info {
		width: 100%;
		position: absolute;
		bottom: 3.125rem;
		font-family: NotoSansCJK;
		display: flex;
		justify-content: center;
		flex-direction: column;
	}
	.double_hero-wrapper .first_block .first_content-info .first-title {
		font-size: 1.1875rem;
		text-align: center;
		font-weight: 500;
		line-height: 2.5rem;
		margin-bottom: 1.25rem;
	}
	.double_hero-wrapper .first_block .first_content-info .item-wrapper {
		max-width: 16.25rem;
		margin: 0 auto;
	}
	.double_hero-wrapper .first_block .first_content-info .item-wrapper .item {
		font-size: 0.8125rem;
		line-height: 1.5rem;
		letter-spacing: 0.1em;
	}
	.double_hero-wrapper .other_block {
		width: 100%;
		background-size: 100%;
		background-attachment: fixed;
	}
	.double_hero-wrapper .other_block p {
		font-family: SourceHanSansJP_Bold;
	}
	.double_hero-wrapper .other_block .public_block {
		text-align: center;
		padding: 6.875rem 0;
	}
	.double_hero-wrapper .other_block .public_block:not(:first-child) {
		padding: 0 0 6.875rem 0;
	}
	.double_hero-wrapper .secend_block-text {
		line-height: 3.125rem;
		font-size: 1.5625rem;
		max-width: 18.1875rem;
		margin: 0 auto;
	}
	.double_hero-wrapper .secend_block .rule {
		width: 18.1875rem;
		margin: 0 auto;
	}
	.double_hero-wrapper .secend_block-text b {
		font-weight: normal;
	}
	.double_hero-wrapper .third_block-text {
		width: 20.375rem;
		margin: 0 auto;
		word-wrap: break-word;
		line-height: 1.875rem;
		margin-top: 0.625rem;
		font-size: 0.8125rem;
	}
	.double_hero-wrapper .third_block-text:first-of-type {
		max-width: 16rem;
		font-size: 0.9375rem;
		display: inline-block;
		margin-bottom: 0.625rem;
	}
	.double_hero-wrapper .fourth_block .title_img {
		width: 30%;
		margin-bottom: 2.125rem;
	}
	.double_hero-wrapper .fourth_block-info_wrapper {
		margin: 0 auto;
		width: 22.2rem;
		/* height: 32.25rem; */
		padding: 2px;
		background: url(../images/ptn.png);
		box-sizing: border-box;
		box-shadow: 0px 6px 7px 0px rgba(0,0,0,0.1000);
		position: relative;
	}
	.double_hero-wrapper .fourth_block-info_wrapper::before{
		content:"";
		position: absolute;
		width:100%;
		height:100%;
		top:0;
		left:0;
		background-image:url(../images/bg_accent.png);
		background-repeat: no-repeat;
		background-position: right bottom;
		background-size:40%;
		opacity:0.1;
		pointer-events: none;
	}
	.double_hero-wrapper .fourth_block-info {
		/* height: 32.25rem; */
		padding: 1.1rem 0.525rem;
		padding-right: 0.2rem ;
		border: 2px solid #FFDBB5;
		box-sizing: border-box;
	}
	.double_hero-wrapper .fourth_block-info .info_item {
		text-align: left;
		margin: 0;
	}
	.double_hero-wrapper .fourth_block-info .info_item:not(:last-child) {
		padding-bottom: 1.25rem;
	}
	.double_hero-wrapper .fourth_block-info .info_item p {
		text-shadow: none;
	}
	.double_hero-wrapper .fourth_block-info .info_item-title {
		display: inline-block;
		width: 5.75rem;
		text-align: center;
		background: #b33541;
		padding: 0.25rem 0;
		box-sizing: border-box;
		color: #fff;
		font-size: 0.9375rem;
		font-family: SourceHanSansJP_Heavy;
		margin-bottom: 5px;
	}
	.double_hero-wrapper .fourth_block-info .font-52 {
		font-size: 1.4375rem;
	}
	.double_hero-wrapper .fourth_block-info .info_item-desc {
		font-family: SourceHanSansJP_Bold;
		color: #402b28;
		font-size: 0.6875rem;
		line-height: 0.9375rem;
		margin-top: 0.5rem;
	}
	.double_hero-wrapper .fourth_block-info .info_item-desc:nth-of-type(1) {
		/* margin-top: 0; */
	}
	.double_hero-wrapper .fifth_block .title_img {
		margin-bottom: 1.875rem;
	}
	.double_hero-wrapper .fifth_block-info_wrapper {
		margin: 0 auto;
		width: 22.2rem;
		/* height: 32.25rem; */
		padding: 2px;
		background: url(../images/ptn.png);
		box-sizing: border-box;
		box-shadow: 0px 6px 7px 0px rgba(0,0,0,0.1000);
		position: relative;
	}
	.double_hero-wrapper .fifth_block-info_wrapper::before{
		content:"";
		position: absolute;
		width:100%;
		height:100%;
		top:0;
		left:0;
		background-image:url(../images/bg_accent.png);
		background-repeat: no-repeat;
		background-position: right bottom;
		background-size:40%;
		opacity:0.1;
		pointer-events: none;
	}
	.double_hero-wrapper .fifth_block-info {
		padding: 1.1rem 0.525rem ;
		padding-right: 0.2rem;
		border: 2px solid #FFDBB5;
		box-sizing: border-box;
	}
	.double_hero-wrapper .fifth_block-info .info_item {
		text-align: left;
		margin: 0;
	}
	.double_hero-wrapper .fifth_block-info .info_item:not(:last-child) {
		padding-bottom: 0.9375rem;
	}
	.double_hero-wrapper .fifth_block-info .info_item p {
		text-shadow: none;
	}
	.double_hero-wrapper .fifth_block-info .info_item-title {
		display: inline-block;
		font-weight: 800;
		box-sizing: border-box;
		margin-bottom: 0.625rem;
		font-size: 1rem;
		font-family: SourceHanSansJP_Heavy;
		color: #402b28;
	}
	.double_hero-wrapper .fifth_block-info .info_item-desc {
		color: #402B28;
		font-size: 0.6875rem;
		line-height: 1.125rem;
	}
	
	.double_hero-wrapper #fifth-m img {
		width: 22.2rem;
	}
	.double_hero-wrapper .sixth_block .title_img {
		margin-bottom: 0;
		width: 50%;
	}
	.double_hero-wrapper .sixth_block-info {
		padding: 0 3.2375rem;
		display: flex;
		justify-content: space-between;
		flex-wrap: wrap;
	}
	.double_hero-wrapper .sixth_block-info .men-wrapper {
		flex: 0 0 6.9925rem;
		margin-top: 2.1875rem;
		width:200px;
	}
	.double_hero-wrapper .sixth_block-info .men-wrapper:nth-child(3) {
		flex: 0 0 6.9925rem;
		margin-top: 4.5875rem;
	}
	.double_hero-wrapper .sixth_block-info .men-wrapper:nth-child(4) {
		flex: 0 0 6.9925rem;
		margin-top: 4.5875rem;
	}
	.double_hero-wrapper .sixth_block-info .men-wrapper:nth-child(5) {
		flex: 0 0 6.9925rem;
		margin-top: 4.5875rem;
	}
	.double_hero-wrapper .sixth_block-info .men-wrapper img {
		width: 100%;
		border: 0.125rem solid #ca9a1a;
	}
	.double_hero-wrapper .sixth_block-info .men-wrapper .men-info {
		width: 100%;
		height: 2.3125rem;
		background: #070038;
		border: 0.125rem solid #ca9a1a;
		display: flex;
		flex-direction: column;
		align-items: center;
		justify-content: space-evenly;
		box-sizing: border-box;
		margin-top: 0.3125rem;
	}
	.double_hero-wrapper .sixth_block-info .men-wrapper .men-info .job {
		font-size: 0.5625rem;
		font-family: SourceHanSansJP_Bold;
		font-weight: bold;
		color: #ffffff;
	}
	.double_hero-wrapper .sixth_block-info .men-wrapper .men-info .name {
		font-size: 12px;
		font-family: SourceHanSansJP_Bold;
		font-weight: bold;
		color: #ffffff;
	}
	/* .double_hero-wrapper .sixth_block-info .men-wrapper:not(:first-child) {
		margin-left: 0.1875rem;
	} */
	.double_hero-wrapper .sixth_block .sixth_block-desc {
		margin: 5.625rem 0 0;
		text-align: center;
		color: #fff;
	}
	.double_hero-wrapper .sixth_block .sixth_block-desc-title {
		margin: 1.875rem 0 0.9375rem;
		font-size: 1.1875rem;
		font-family: SourceHanSansJP_Bold;
	}
	.double_hero-wrapper .sixth_block .sixth_block-desc-desc {
		font-size: 0.8125rem;
		line-height: 1.5625rem;
		text-align: center;
		word-wrap: break-word;
	}
	.double_hero-wrapper .sixth_block .sixth_block-desc .desc-1 {
		width: 15.625rem;
		margin: 0 auto;
	}
	.double_hero-wrapper .sixth_block .sixth_block-desc .desc-2 {
		width: 18.8125rem;
		margin: 0 auto;
		margin-top: 0.625rem;
	}
}

/* add */

@media screen and (max-width:600px){
	.is-sp{
		display: block;
	}
	.is-pc{
		display: none;
	}
}
@media screen and (min-width:601px){
	.is-sp{
		display: none;
	}
	.is-pc{
		display: block;
	}
}